summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJeroen van Meeuwen (Kolab Systems) <vanmeeuwen@kolabsys.com>2015-12-21 12:33:17 +0100
committerJeroen van Meeuwen (Kolab Systems) <vanmeeuwen@kolabsys.com>2015-12-21 12:33:17 +0100
commit773a6549c97430a208ebb08584b5b83f5b6a4855 (patch)
treee40359a604210b25d18088c64b229de1e5ff1c0b
parent156cc3f3fdd658a56e4bc8204e2f32e44b2fe156 (diff)
downloaddocker-773a6549c97430a208ebb08584b5b83f5b6a4855.tar.gz
Avoid syntax error
-rwxr-xr-xci/entrypoint.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/entrypoint.sh b/ci/entrypoint.sh
index 39fbd5f..bb66db1 100755
--- a/ci/entrypoint.sh
+++ b/ci/entrypoint.sh
@@ -83,7 +83,7 @@ fi
pushd /srv/${PACKAGE}.git
if [ ! -z "${COMMIT}" ]; then
- git checkout ${COMMIT}
+ git checkout ${COMMIT}; retval=$?
fi
# TODO: A differential has a base commit.